/* CSS Document */

@font-face {
    font-family: 'Kanit-Regular';
    src: url('../font/Kanit-Regular.eot');
    src: url('../font/Kanit-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/Kanit-Regular.woff') format('woff'),
         url('../font/Kanit-Regular.ttf') format('truetype');
 
    font-style: normal;
}

html, body {font-family: 'Kanit-Regular';color:#000;}
.view{color:#000;}
.view:hover{color:#2E86C1;}
.form-control{color:#2E86C1;}
.chosen-container-single .chosen-single span{color:#2E86C1}
@media screen and (max-width: 600px) {
  .h1,h1{font-size:35px}
  .h2,h2{font-size:30px}
  .h3,h3{font-size:25px}
  .h4,h4{font-size:20px}
  #logo{width:75px}
  #img_success{width:55px}
  html, body{font-size:14px}
 .font_70{font-size:35px}
}
@media screen and (min-width: 601px) {
  .h1,h1{font-size:60px}
  .h2,h2{font-size:35px}
  .h3,h3{font-size:30px}
  .h4,h4{font-size:25px}
  #logo{width:150px}
  #img_success{width:100px}
  html, body{font-size:16px}
   .font_70{font-size:70px}
}
.line_under_text{
  display: block;
  width: 150px;
  height: 3px;
  background: #f49c05;
  margin: 20px auto;
}
.circle-multiline {
  line-height: 18px;
  height: 250px;
  width: 250px;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  cursor: pointer;
  margin-right: 25px;
  color:#000;
}
.image-banner {
  position: relative;
  width: 100%;
  height: 350px;
  background-size: cover;    
  background-position: center;  
  background-repeat: no-repeat; 
  border-radius: 10px;          
  overflow: hidden;
}
.text-overlay {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%; 
  background-color: rgba(240, 253, 244, 0.8); 
  color: #000;
  text-align: center;
  padding: 20px 0;
  font-weight: bold;
}
.glow {
 color: rgb(180, 244, 7);
  text-shadow:
    -2px -2px 0 black,
     2px -2px 0 black,
    -2px  2px 0 black,
     2px  2px 0 black,
     0px  2px 0 black,
     2px  0px 0 black,
    -2px  0px 0 black,
     0px -2px 0 black;
  font-weight: bold;
}